i915drmfb

Compare The i915drmfb Against Other GPUs.

Below is a generalized look at the performance across various test profiles and where relevant the different test profile options exposed for a high-level look at the performance compared to all available public test results on OpenBenchmarking.org.


Compare

1 Results - 1 Systems

Graphics: i915drmfb

1 Results - 2 Systems

Graphics: i915drmfb

1 Results - 2 Systems

Graphics: i915drmfb

217 Results - 5 Systems

Featured Graphics Comparison

1 Results - 1 Systems

Graphics: i915drmfb

102 Results - 12 Systems

Graphics: i915drmfb

1 Results - 1 Systems

Graphics: i915drmfb

22 Results - 1 Systems

Graphics: i915drmfb

1 Results - 1 Systems

Graphics: i915drmfb

1 Results - 1 Systems

Graphics: i915drmfb

1 Results - 1 Systems

Graphics: i915drmfb

1 Results - 1 Systems

Graphics: i915drmfb

1 Results - 1 Systems

Graphics: i915drmfb

455 Results - 1 Systems

Graphics: i915drmfb

15 Results - 1 Systems

Graphics: i915drmfb

5 Results - 1 Systems

Graphics: i915drmfb

4 Results - 1 Systems

Graphics: i915drmfb

1 Results - 1 Systems

Graphics: i915drmfb

1 Results - 1 Systems

Graphics: i915drmfb

1 Results - 1 Systems

Graphics: i915drmfb

20 Results - 10 Systems

Graphics: i915drmfb

2 Results - 2 Systems

Graphics: i915drmfb

1 Results - 1 Systems

Graphics: i915drmfb

99 Results - 5 Systems

Graphics: i915drmfb

4 Results - 4 Systems

Graphics: i915drmfb

4 Results - 4 Systems

Graphics: i915drmfb

4 Results - 4 Systems

Graphics: i915drmfb

4 Results - 3 Systems

Graphics: i915drmfb

4 Results - 3 Systems

Graphics: i915drmfb

15 Results - 1 Systems

Graphics: i915drmfb

  1. Popular OSs For i915drmfb
  2. Debian 10
  3. Ubuntu 20.04.1 LTS
  4. Ubuntu 20.10
  5. Ubuntu 18.04
  6. Debian GNU
  1. Popular Display Drivers For i915drmfb
  2. modesetting 1.20.4
  3. modesetting 1.20.8
  4. modesetting 1.20.9
  1. Popular OpenGLs For i915drmfb
  2. 4.5 Mesa 18.3.6
  3. 4.6 Mesa 20.2.1
  4. 4.6 Mesa 20.0.8

Error: unable to open display 
Cannot create Vulkan instance.
/build/vulkan-tools-6bmpQy/vulkan-tools-1.1.97+dfsg1/vulkaninfo/vulkaninfo.c:918: failed with VK_ERROR_INCOMPATIBLE_DRIVER